/* module blockwishlist */
/* bt add */
.add_wishlist_button a {padding:5px 7px 5px 18px}
.add_wishlist_button a span {
   z-index:10;
   display:block;
   position:absolute;
   top:-1px;
   left:-12px;
   height:26px;
   width:26px;
   background:url(img/icon/pict_add_wishlist.png) no-repeat 0 0 transparent
}
/* bloc */
#wishlist_block #wishlist_block_list {
	margin:5px 0 10px 0;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc
}
#wishlist_block_list dt {
    position:relative;
	margin-top:5px;
	padding-right:20px
}
#wishlist_block_list .quantity-formated {
	display:inline-block;
	margin-right:5px;
	width:15px
}
#wishlist_block_list .cart_block_product_name {font-weight:bold}
#wishlist_block_list .ajax_cart_block_remove_link {
	display:inline-block;
	position:absolute;
    right:0;
    top:0;
	margin:1px 0 0 5px;
	height:12px;
	width:12px
}
#wishlist_block_list dd {margin:0 0 0 24px}


#wishlist_block_list .ajax_cart_block_remove_link a {
	display:inline-block;
	height:12px;
	width:12px;
	background: url(img/icon/delete.gif) no-repeat 0 0
}
#wishlist_block_list .price {
	float:right
}

#wishlist_block select#wishlists {
	margin-bottom:10px;
	width:99%;
	border:1px solid #ccc;
}
#wishlist_block .lnk {padding:0}
#wishlist_block .lnk a {
	display:block;
	font-weight:bold;
	text-align:right
}

/* page in my account ************************************************************************* */
#module-blockwishlist-mywishlist #left_column {display:none}
#module-blockwishlist-mywishlist #center_column{width:757px}

#module-blockwishlist-mywishlist #mywishlist fieldset {
  padding: 0;
}
#module-blockwishlist-mywishlist #mywishlist   p.text label {
   display:inline-block;
   padding-right:10px;
   width:174px;
   font-weight:bold;
   font-size:12px;
   text-align:right
}
#module-blockwishlist-mywishlist #mywishlist   p.text input {
   padding:0 5px;
   height:20px;
   width:288px;
   border:1px solid #ccc;
}
#module-blockwishlist-mywishlist #mywishlist p.submit {
  margin-right: 25px;
  padding-bottom: 5px;
  padding-left: 50px;
  text-align: left;
}

#mywishlist td.wishlist_delete {
	text-align:center;
}
#mywishlist td.wishlist_delete a {
	display:inline-block;
	font-size:8px;
	padding:1px 2px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#666;
	text-shadow:0 1px 0 #fff;
	text-transform:uppercase;
	background: none repeat scroll 0 0 #ccc;
}


/* form add ****************************************** */
#form_wishlist {}
#form_wishlist fieldset { padding: 20px }
#form_wishlist label {
  display: inline-block;
  float: left;
  font-size: 12px;
  padding: 6px 15px 6px 0;
  text-align: right;
}
#block-history {
  margin-top: 30px;
}
#form_wishlist input.inputTxt {
  border: 1px solid #D0D0D0;
  color: #666666;
  font-size: 12px;
  height: 35px;
  padding: 0 5px;
  width: 260px;
}
#form_wishlist .page-subheading {
  margin-bottom: 20px;
}
/* block-order-detail ********************************** */
#module-blockwishlist-mywishlist #block-order-detail {margin-top:20px}

/* wishlistLinkTop */
#module-blockwishlist-mywishlist #block-order-detail #hideSendWishlist {
	display:inline-block;
	height:12px;
	width:12px;
	background: url(img/icon/delete.gif) no-repeat 0 0
}

#module-blockwishlist-mywishlist .wishlistLinkTop {}
#module-blockwishlist-mywishlist .wishlistLinkTop ul {
	list-style-type:none;
	border-bottom:1px dotted #ccc
}
	#module-blockwishlist-mywishlist .wishlistLinkTop ul.wlp_bought_list {border:none;}
#module-blockwishlist-mywishlist .wishlistLinkTop li {float:left}
#module-blockwishlist-mywishlist .wishlistLinkTop .display_list li a {
   display:inline-block;
   padding:7px 11px 5px 22px;
   color: #333;
   background:url(img/arrow_right_2.png) no-repeat 10px 10px transparent
}

#module-blockwishlist-mywishlist .wishlistLinkTop #hideSendWishlist {
	float:right;
	display:block;
	height:12px;
	width:12px;
	text-indent:-5000px;
	background: url(img/icon/delete.gif) no-repeat 0 0
}
#module-blockwishlist-mywishlist .wishlistLinkTop #showBoughtProducts,
#module-blockwishlist-mywishlist .wishlistLinkTop #hideBoughtProductsInfos {display:none}

/* wishlisturl */
#module-blockwishlist-mywishlist  .wishlisturl {
	margin:20px 0;
	padding:10px;
	background:#eee
}
#module-blockwishlist-mywishlist  .wishlisturl input {
	padding:2px 5px;
	border:1px solid #ccc
}


/* wlp_bought ****************************************** */

/* wlp_bought_list */
ul.wlp_bought_list {
	list-style-type:none;
	margin-bottom:20px
}
ul.wlp_bought_list li {
  float: left;
  padding: 0 15px;
  position: relative;
}

.wlp_bought_item_container .form-control {
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
}


ul.wlp_bought_list li .product_infos {
  float: left;
  width: 100%;
}
ul.wlp_bought_list li .product_infos .s_title_block.product_name {
   padding:5px 0;
   font-size:12px;
   color:#222
}
ul.wlp_bought_list li .product_infos .wishlist_product_detail input,
ul.wlp_bought_list li .product_infos .wishlist_product_detail select {
	border:1px solid #d1d1d1
}

ul.wlp_bought_list li .btn_action {
	clear:both;
	margin-top:10px
}
ul.wlp_bought_list li .btn_action .lnksave {float:right}
ul.wlp_bought_list li .lnkdel {
	position:absolute;
	top:5px;
	right:5px;
	display:block;
	height:12px;
	width:12px;
	text-indent:-5000px;
	background: url(img/icon/delete.gif) no-repeat 0 0
}

ul.product_list.grid > li .product-container .functional-buttons .wishlist .popover {
  padding: 0;
  min-width: 160px; }
  ul.product_list.grid > li .product-container .functional-buttons .wishlist .popover .popover-content {
    padding: 0;
    min-width: 158px; }
  ul.product_list.grid > li .product-container .functional-buttons .wishlist .popover table {
    margin-bottom: 2px; }
    ul.product_list.grid > li .product-container .functional-buttons .wishlist .popover table td:hover {
      background-color: #cccccc;
      cursor: pointer; }